@charset "utf-8";
/* CSS Document */


#wrap { width:100%; margin:0 auto; }

#header_box { width:100%; height:145px; }
#header { width:960px; margin:0 auto; }
.logo { float:left; margin:20px 0 23px 0; }

#menu { float:left; width:960px; padding-left:1px; background:url(../images/line_v.gif) repeat-y left top; }
#menu li { position:relative; float:left; width:137px; height:34px; background:url(../images/line_v.gif) repeat-y right top; cursor:pointer; }
.menu { display:block; position:absolute; left:0; top:2px; z-index:0; width:136px; height:28px; background:url(../images/menu2.gif) no-repeat; }
.hover { display:none; position:absolute; left:0; top:2px; z-index:10; width:136px; height:28px; background:url(../images/menu2.gif) no-repeat; }
#menu li:hover .menu { display:none; }
#menu li:hover .hover { display:block; }
.menu01 { background-position:0 0; }
.menu02 { background-position:0 -28px; }
.menu03 { background-position:0 -56px; }
.menu04 { background-position:0 -84px; }
.menu05 { background-position:0 -112px; }
.menu06 { background-position:0 -140px; }
.menu07 { background-position:0 -168px; }
.hover01 { background-position:-136px 0; }
.hover02 { background-position:-136px -28px; }
.hover03 { background-position:-136px -56px; }
.hover04 { background-position:-136px -84px; }
.hover05 { background-position:-136px -112px; }
.hover06 { background-position:-136px -140px; }
.hover07 { background-position:-136px -168px; }

#menu2_box { display:none; position:absolute; right:20px; top:30px; z-index:999; font-size:15px; }
.menu2 { display:none; position:absolute; top:29px; right:0; width:230px; background:#fff; /*box-shadow:0px 0px 5px #333;*/}
.menu2 a { display:block; width:100%; height:40px; margin-bottom:2px; line-height:39px; text-align:center; color:#fff; background:#25274c;  }
.menu2_open { float:right; width:120px; height:24px; overflow:hidden; background:url(../images/menu2_open.png) no-repeat right top; cursor:pointer; }
.menu2 a.menu2_close { margin-bottom:0px; background:url(../images/menu2_close.png) no-repeat 0 0; cursor:pointer; }

.progress_btn { cursor:pointer; }
.menu_mask { display:none; position:absolute; left:0; top:0; z-index:999; width:100%; height:100%; background:url(../images/overlay_bg_w.png) repeat 0 0; }

/*.menu2 a.menu2_close {  font-weight:bold; color:#212343; background:#eee; cursor:pointer; }*/

#banner { width:100%; min-height:260px; max-height:650px; margin-bottom:50px; }
#slogan { position:absolute; left:20px; top:190px; }

/*content*/
#content_box { clear:both;  width:100%; min-height:130px; background:url(../images/line_h.gif) repeat-x left top; }
#content { position:relative; width:960px; margin:0 auto; }

/*idx content*/
.title_idx { position:absolute; left:0; top:-30px; width:100%; text-align:center; }
.title_idx img { padding:0 1px 10px 1px; border-bottom:5px solid #ddd; }
.title_idx:hover img { border-bottom:5px solid #ccc; }
.title_idx .en { font-size:20px;}

#idx_l { position:relative; float:left; width:44%; /*width:425px;*/ padding:22px 0; background:url(../images/line_v.gif) repeat-y right top; letter-spacing:0; *padding:15px 0;  }
#idx_l .title_idx { text-align:left; overflow:visible; }
#idx_news { display:block; width:100%; margin-bottom:20px; }
#idx_l table { float:left; display:block; width:100%; line-height:1.5em; vertical-align:middle; }
#idx_l table th { width:80px; padding:5px 0; font-size:12px; text-align:left;  }
#idx_l table td {  padding:5px 0; text-align:left;  }
#idx_l table a:hover { color:#999; }
#idx_l table span { margin-right:10px;}
.new { width:40px; height:9px; padding:0 3px; margin:5px 7px 0 0; line-height:20px; font-size:9px; color:#fff; background:#25274c; }

#idx_rm_box { float:left; width:56%; }

#idx_m { position:relative; float:right; width:30%; /*width:290px;*/  padding:25px 0; background:url(../images/line_v.gif) repeat-y right top; }
.invest_btn_box { width:210px; margin:2px auto 0 auto;}
.invest_btn { float:left; width:95px; height:60px; margin:0 5px 10px 5px; background:url(../images/idx_invest_btn.png) no-repeat;  }
.invest_btn01 { background-position:0 0;}
.invest_btn02 { background-position:0 -60px;}
.invest_btn03 { background-position:0 -120px;}
.invest_btn04 { background-position:0 -180px;}


#idx_r { position:relative; float:right; width:26%; /*width:245px;*/ padding:25px 0; }
#idx_r .title_idx { text-align:right; }

.idx_selling {  position:relative; float:right; width:200px; height:130px; margin:2px 0 0 0;  }
.idx_selling .idx_slide { width:200px; height:130px; overflow:hidden; }
.idx_selling .idx_slide img { width:200px; }
.idx_selling #nav { position:absolute; top:-2px; right:-20px; }
.idx_selling #nav a { display:block; width:10px; height:10px; margin:0 0 2px 0; background:url(../images/slide_disc.gif) no-repeat 0 0; cursor:pointer; text-indent:-9999px; }
.idx_selling #nav a:hover, .idx_selling #nav a.activeSlide { background-position:0 -10px; }

/*.idx_selling ul.list { position:absolute; z-index:1; width:9999px; height:100%; padding:0; margin:0; }
.idx_selling ul.list li {float:left; width:200px; height:130px; overflow:hidden; }
.idx_selling .list img{ width:200px; }
.idx_selling ul.playerControl { position:absolute; bottom:5px; right:-10px; z-index:5; width:6px; margin:0; padding:0; }
.idx_selling ul.playerControl li { float:left; width:6px; height:6px; margin:0 0 3px 0; background:url(images/slide_disc.gif) no-repeat 0 0; cursor:pointer;}
.idx_selling ul.playerControl li.current { background-position:0 -6px; }
*/

#footer_box { clear:both; width:100%; min-height:50px; padding:20px 0; background:url(../images/line_h.gif) repeat-x left top; }
#footer { display:block; width:960px; margin:0 auto 20px auto; font-size:12px; line-height:1.6em; color:#666; } 
#footer .footer_text { float:left; margin:0 25px 15px 0; }
#footer .footer_menu { float:right; padding-bottom:20px; }
#footer a { float:left; margin-left:20px; color:#666; }
#footer a:hover { color:#212343; }
#footer .moss { color:#ccc; margin-left:30px; }
#footer .moss:hover { color:#212343; }

/*------------------------------------------------------------------------------*/
/*inpage*/

#in_menu_bg { width:100%; height:72px; background:url(../images/bg_in_header.png) repeat-x 0 0; }
#in_menu_line { width:100%; height:72px; background:url(../images/line_h.gif) repeat-x left bottom; }
#in_menu { width:960px; height:61px; margin:0 auto; padding-top:11px; }
#in_menu_l { float:left; height:61px; }
.en { display:inline-block; width:auto; margin:17px 13px 0 0; line-height:1em; font-size:26px; font-family:'Oxygen', sans-serif; font-weight:400; color:#25264c; }
.ch { display:inline-block; width:auto; margin-top:22px; font-weight:bold; }
#in_menu_l img { margin-top:22px;}
#in_menu_r { float:left; height:61px; padding-left:20px; background:#25274c;}
#in_menu_r a { position:relative; float:left; min-width:60px; margin:0 20px; padding:19px 0; text-align:center; color:#fff; }
#in_menu_r a img { display:none; position:absolute; bottom:-6px; }
#in_menu_r a.current img { display:block; left: 50% !important; margin-left: -7px;}
#in_menu_r a.in_menu_w { width:90px; }

#in_slogan {  float:left; height:61px; background:#25274c; color:#fff;  }
#in_slogan h3 { margin:8px 0 0 40px; font-size:14px; font-weight:400; font-family: 'Oxygen', sans-serif; }
#in_slogan h4 { clear:left; margin:0 0 0 40px; font-size:15px; }

#in_menu_s { display:none; position:relative; z-index:100; float:left; width:100%; height:61px; color:#fff; background:#25274c; cursor:pointer; }
#in_menu_s p { margin-top:20px; }
#in_menu_s .in_menu_icon { position:absolute; right:20px; top:27px; }

/*sub_menu*/
#sub_menu_box { clear:both; width:100%; padding:11px 0; background:url(../images/line_h.gif) repeat-x left bottom; }
#sub_content { width:960px; margin:0 auto; }
#sub_left { float:left; height:20px; }
#sub_menu { float:left; margin:0 auto; }
#sub_menu a { display:inline-block; margin-top:4px; margin-bottom:4px; font-weight:bold; color:#999; }
#sub_menu a:hover, #sub_menu a.current { color:#25274c; }
.sub1 #sub_left { width:270px; }
.sub2 #sub_left { width:225px; }
.sub1 #sub_menu { width:690px; }
.sub2 #sub_menu { width:735px; }
.sub1 a { margin-left:28px; margin-right:2px; }
.sub2 a { margin-right:30px; }

/*in_menu width*/
.menu_about #in_menu_l { width:245px; }
.menu_about #in_menu_r { width:695px; }
.menu_news #in_menu_l { width:230px; }
.menu_news #in_menu_r { width:710px; }
.menu_selling #in_menu_l { width:32%; }
.menu_selling #in_slogan  { width:68%; }
.menu_selling_detail #in_menu_l { width:26%; }
.menu_selling_detail #in_slogan { width:74%; }
.menu_works #in_menu_l { width:23.64%; }
.menu_works #in_slogan { width:76.36%; }
.menu_invest #in_menu_l { width:270px; }
.menu_invest #in_menu_r { width:670px; }
.menu_sitemap #in_menu_l { width:30%; }
.menu_sitemap #in_slogan { width:70%; }

/*in_content*/
#in_content { position:relative; clear:both; width:960px; min-height:300px; margin:0 auto; overflow:hidden; }
.in_padding { padding-top:30px; }
#in_content h2 { width:100%; margin-bottom:5px; line-height:1em; font-size:28px; color:#999; font-weight:400; font-family: 'Oxygen', sans-serif;}
#in_content h3 { width:100%; margin-bottom:20px; line-height:1.2em; font-size:18px; color:#25264c; font-weight:400; font-family: 'Oxygen', sans-serif; }
#in_content h4 { width:100%; margin-bottom:20px; line-height:1.2em; font-size:18px; color:#25264c;  }
#in_content h5 { width:100%;  }
#in_content p { width:100%; }

#in_content_l { float:left; width:730px; min-height:365px; padding:35px 35px 40px 0; background:url(../images/line_v.gif) repeat-y right top; }

#in_content_r { float:left; width:155px; padding:35px 0 0 35px; text-align:center; }
#in_content_r>img { padding:0 1px 10px 1px; border-bottom:5px solid #ddd; }
#sidebar { width:160px; height:342px; margin-top:15px; overflow:hidden; }
#sidebar img { width:160px; margin-bottom:10px; }

/*about*/
.about01 .pic  { float:left; margin-right:50px; }
.about01 .text { float:left; width:480px; }
.about02 .pic, .about03 .pic { width:100%; margin-bottom:30px; }
.about03 .chart { float:left; margin-right:50px; }
.about03 .text { float:left; width:500px; }
#in_content .about03 h2 { margin:5px 0 20px 0; }
#in_content .about03 h2 span { line-height:1em; color:#25264c;}
.about04 .pic { float:left; margin-right:70px; }
.about04 .text { float:left; width:460px; }
.about04 .text .about_logo { float:left; margin:10px 0 40px 0; }
#in_content .about04 .text h2 { clear:both; margin-bottom:10px; }
#in_content .about04 .text h4 { font-size:20px; margin-bottom:10px; line-height:1.5em;}
.about04 .text table { line-height:2em; text-align:left; }
.about04 .text table th { width:50px; white-space: nowrap; }
.about04 .text a:hover { padding:2px 8px 3px 8px; color:#fff; background:#25264c; }

/*news*/
.news a { display:block; float:left; width:100%; padding-bottom:10px; margin-bottom:10px; border-bottom:5px solid #eee; }
.news_pic { float:left; width:25%; min-width:15%; margin:0 4% 0 0; text-align:center; overflow:hidden; }
.news_pic img { max-width:180px; margin:0 auto; }
.news_content { float:left; width:71%; }
.news_title, .news_text { float:left; width:100%; }
.news_title { margin-bottom:10px;}
.news_title .date { float:left; margin-right:15px; letter-spacing:0; }
.news_title .new { line-height:22px;}
.news_title .title { float:left; color:#25264c; font-size:15px; font-weight:bold; }
.news a:hover, .news a:hover .date, .news a:hover .title  { color:#999; }
.news a:hover .new { background:#999; }

/*page_box*/
.pager { margin:0 auto; text-align:center; padding:0; }
.pager a { display:inline-block; width:15px; height:14px; line-height:14px; padding-top:1px; margin:0 3px; text-align:center; font-size:12px; background:#bbb; color:#fff; }
.pager a:hover, .pager a.current  { background:#25274c; }
.pager a.prev { margin:0 3px 0 0; background:url(../images/pager_btn.gif) no-repeat 0 0; }
.pager a.next { margin:0 0 0 3px; background:url(../images/pager_btn.gif) no-repeat -15px 0; }
.pager a.prev:hover { background-position:0 -15px; }
.pager a.next:hover { background-position:-15px -15px; }
.news_pager{ float:right; margin-top:10px; }

/*slider*/

.slider { float:left; }
.slider img { width:100%; }
.zoom_btn { display:none; position:absolute; left:50%; top:50%; width:120px; height:120px; margin:-60px 0 0 -60px; background:url(../images/zoom_btn.png) no-repeat 0 0; }
.zoom_btn:hover { background-position:0 -120px; }
.overlay_guide { display:none; position:absolute; left:50%; top:20px; margin-left:-75px; z-index:99999; }

/*news_detail*/
.news_detail .news_content { float:left; width:70%; }
.news_detail .text { width:100%; margin:0 auto; }
.news_detail .title { float:left; width:100%; font-size:16px; margin-bottom:3px; }
.detail_btn { display:inline-block; width:22px; height:22px; margin:0 3px; background:url(../images/detail_btn.png) no-repeat; cursor:pointer; }
.detail_back { width:40px; margin-left:0; background-position:0 0; }
.detail_prev { background-position:-40px 0; }
.detail_next { margin-right:0; background-position:-62px 0; }
.detail_back:hover { background-position:0 -22px; }
.detail_prev:hover { background-position:-40px -22px; }
.detail_next:hover { background-position:-62px -22px; }
.news_detail .detail_btn_box { float:right; width:auto; text-align:right; }
/*.news_detail .detail_btn { float:right; }*/

.news_detail .slider { width:100%; height:324px; }
.news_detail .bx-wrapper { margin-bottom:30px; }

.tip_text { float:left; display:none; width:100%; margin-top:110px; text-align:center; font-size:18px; color:#25274c; }

/*selling*/
#selling_group { float:left; width:100%; padding-top:30px; }
.selling_box { float:left; width:260px; min-height:320px; margin-bottom:30px; }
.selling_box img { float:left; width:100%; margin-bottom:12px; }
.selling_box:nth-child(3n+1), .selling_box:nth-child(3n+2) {  margin-right:90px; }

#wrap #in_content .selling_box h4 { float:left; margin-bottom:10px; }
.selling_box table { float:left; width:100%; text-align:left; margin-bottom:5px; line-height:1.3em; }
.selling_box table th { width:70px; padding:3px 0 ; }
.selling_box table td { padding:3px 0 ; }
.btn_a { float:left; width:68px; height:20px; line-height:20px; margin:10px 10px 0 0; text-align:center; color:#212343; border:1px solid #25274c; cursor:pointer; }
.btn_a:hover { color:#fff; background:#25274c; }

.selling_line { position:absolute; top:0; z-index:-1; height:100%; background:url(../images/line_v.gif) repeat-y right top;  }
.selling_line1 { left:0; width:32%; }
.selling_line2 { left:32%; width:36.5%; }
.selling_line3 { left:0; width:26%; }

/*selling detail*/
#selling_detail { float:left; width:100%; padding-top:30px; }
#selling_l { float:left; width:22.9%; margin-right:6.25%; }
#selling_l .selling_box { width:100%; margin-right:0; }
#selling_r { float:left; width:70.85%; }
#selling_r .slider { width:100%; }
#selling_r .bx-wrapper { margin-bottom:30px; }

/*works*/
.works_box { float:left; width:200px; min-height:250px; margin-bottom:30px; }
.works_box img { float:left; width:100%; margin-bottom:12px; }
.works_box:nth-child(4n+1), .works_box:nth-child(4n+2), .works_box:nth-child(4n+3) { margin-right:53px; }
#wrap #in_content .works_box h4 { float:left; margin-bottom:10px; }
.overlay { display:none; }

.works_line1 { left:0; width:23.64%; }
.works_line2 { left:23.64%; width:26.35%; }
.works_line3 { left:50%; width:26.35%; }

#pager_box { width:100%; height:37px; padding-top:23px; background:url(../images/line_h.gif) repeat-x 0 0; }
#pager_box .pager { float:none; margin:0 auto; }

/*progress*/
.progress_bg { display:none; position:fixed; left:0; top:0; z-index:999; width:100%; height:100%; }
.progress_mask { display:none; width:100%; position:fixed; left:0; top:0; z-index:999; height:100%; background:url(../images/overlay_bg_w.png) repeat 0 0; cursor:pointer; }
.progress_box { position:fixed; width:490px; height:280px; z-index:9999; background:url(../images/form_bg_blue.jpg) repeat 0 0; }
.progress_content { position:relative; float:left; width:470px; height:260px; margin:10px; background:#fff; }
.progress_close { position:absolute; right:-10px; top:-10px; z-index:9999; width:30px; height:30px; background:url(../images/progress_close.png) no-repeat 0 0; cursor:pointer; }
.progress_close:hover { background-position:0 -30px; }
.progress_top { width:100%; height:63px; text-align:center; background:url(../images/line_h.gif) repeat-x left bottom;  }
.progress_left { float:left; width:65%; height:197px; background:url(../images/line_v.gif) repeat-y right top;  }
.progress_left table { width:80%; margin:47px auto 0 auto; }
.progress_left table td { padding:8px 0; }
/*form*/
.jq_form p{ position:relative; margin-bottom:8px; *margin-bottom:6px; _margin-bottom:7px;}
.jq_form p br { display:none; }
.jq_form p label { position:absolute; top:5px; width:100%; display:block; top:4px\9; *top:4px; _background:#FFF; color:#25274c; }

.progress_right { float:left; width:35%; height:197px; *width:34.5%; }
.login_btn { position:relative; display:block; width:70px; height:80px; margin:55px auto 0 auto; line-height:70px; text-align:center; font-size:15px; font-weight:bold; color:#fff; background:#25274c; cursor:pointer; }
.login_btn img { position:absolute; right:3px; bottom:3px; }

/*progress detail*/
.progress_detail .select { width:100%; height:28px; margin:20px 0 15px 0; }
.progress_detail .detail_back { background:#25274c; color:#fff; }
.progress_detail .detail_back:hover { background:#515270; border-color:#515270; }

/*service*/
.service_text { width:100%; margin-bottom:20px; }
.line {  padding-bottom:20px; border-bottom:5px solid #eee; }
#in_content .service_text h2 { margin-bottom:8px; }

#in_content .short h2, #in_content .short h3, #in_content .short h4 { float:left; width:auto; }
#in_content .short h2 { margin-right:15px;  margin-bottom:0px;}
#in_content .short h4 { margin-top:5px; }
#in_content .short p { float:left; }

#in_content .service_text .text h3, #in_content .service_text .text h4 { float:left; clear:both; width:100%; }
#in_content .service_text .text h3 { font-size:20px; margin-bottom:3px; }
#in_content .service_text .text h4 { margin-bottom:7px; }

.invest_download_box { float:left; width:100%; margin:20px 0 0 0; }
.invest_download_box a, .download_btn { display:inline-block; position:relative; min-width:120px; height:26px; line-height:26px; padding:0 15px; margin:0 15px 15px 0; font-size:15px; text-align:center; background:url(../images/form_bg_grey.jpg) repeat 0 0; color:#25274c; font-weight:bold; border-radius:4px; }
/*.invest_download_box a, .download_btn { display:inline-block; position:relative; min-width:120px; height:26px; line-height:26px; padding:0 15px; margin:0 15px 15px 0; font-size:15px; text-align:center; background:#25274c; color:#fff; font-weight:bold; border-radius:5px; }*/

.invest_download_box a img, .download_btn img { position:absolute; right:3px; bottom:3px; }


.service_text ul { float:left; width:100%; margin-top:15px; }
.service_text ul li { padding-left:12px; background:url(../images/li_icon.gif) no-repeat 0 10px; }

.form_bg { padding:10px; margin:0 auto; background:url(../images/form_bg_grey.jpg) repeat 0 0; }
.form_bg table { width:100%; background:#fff; line-height:1.5em;  }
.form_bg table th { padding:10px 2.5%; text-align:left; color:#25274c; word-break: break-all;}
.form_bg table td { padding:10px 2.5%; text-align:left;  word-break: break-all; }
.form_bg table td a:hover { color:#25274c; text-decoration:underline;}
.form_bg table td a.tel { text-decoration:none; }
.tr_line_b { background:url(../images/line_h.gif) repeat-x left bottom; }
.tr_line_r { background:url(../images/line_v.gif) repeat-x right top; }

/*contact*/
.contact_content { float:left; width:100%; background:#fff; }
.contact_top { width:100%; height:63px; text-align:center; background:url(../images/line_h.gif) repeat-x left bottom;  }
.contact_left { float:left; width:50%; background:url(../images/line_v.gif) repeat-y right top;  }
.contact_left table, .contact_right table { width:80%; margin:20px auto; }
.contact_left table td , .contact_right table td { padding:8px 0; }
.contact_right { float:left; width:50%; }
.contact_content .jq_form p { margin:0; }
.contact_bottom { float:left; width:100%; height:80px; background:url(../images/line_h.gif) repeat-x 0 0; }
.contact_bottom .code_box { width:55%; margin:25px auto; }
.contact_bottom table { float:left; width:auto; margin:0 auto; text-align:left;  }
.contact_bottom table td { padding:0 10px 0 0; }
.contact_bottom .login_btn { float:right; width:100px; height:30px; line-height:30px; margin-top:0;  }
.input.error,
.select.error,
.comment.error{ border:1px solid #f00; }
.contact_result { width:100%; padding:30px 0; text-align:center; display:none;}

.contact_text { float:left; width:100%; margin-top:15px; }

/*calendar*/
.calendar_box { width:100%; margin-bottom:20px; }
.month { float:left; width:100%; margin:0 0 25px 0; color:#25274c; }
.month .month_en, .month .month_ch { float:left; }
.month .month_en { font-size:18px; margin-right:15px; font-weight:bold; font-family: 'Oxygen', sans-serif; }
.month .month_ch { font-size:20px; font-weight:bold; }
.month_btn_box { float:left; margin-left:50px; }
.month_btn { display:inline-block; width:22px; height:22px;  background:url(../images/month_btn.gif) no-repeat; }
.month_btn_l { margin-right:10px; background-position:0 0; }
.month_btn_r { background-position:-22px 0; }

.calendar { float:left; width:43%; margin-right:4%; }
.calendar_content { padding:10px; background:url(../images/form_bg_grey.jpg) repeat 0 0; }
.calendar_content .box { width:100%; min-height:245px; background:#fff; }
.calendar ul { float:left; width:100%; }
.calendar ul li { float:left; width:13.5%; height:35px; line-height:35px; text-align:center; color:#777; font-weight:bold; }
.calendar_title { font-size:11px; letter-spacing:0; background:url(../images/table_bg.jpg) repeat 0 0; }
.calendar_title li {  background:url(../images/line_h.gif) repeat-x left bottom; }
.calendar_date { font-size:12px; }
.calendar ul li.tag { background:#25274c; color:#fff; }
.calendar_bg { background:url(../images/table_bg.jpg) repeat 0 0; }

.event { float:left; width:53%; }
.event table { width:100%; background:#fff; }
.event table tr { background:url(../images/line_h.gif) repeat-x left bottom; }
.event table th { height:35px; padding:0 2%; line-height:35px; vertical-align:middle; font-size:15px; color:#25274c; background:url(../images/table_bg.jpg) repeat 0 0; }
.event table td { padding:10px 2%; line-height:1.4em; }

/*invest04*/
.m_b20 { margin-bottom:20px; }
.form_bg .invest_download_box { margin-top:5px; margin-bottom:5px; }
.form_bg .invest_download_box a { margin-bottom:0; }
.info table th { font-size:18px; padding:12px 0 12px 20px; background:url(../images/line_h.gif) repeat-x left bottom;  }

/*faq*/
.faq { padding:10px; margin-bottom:20px; background:url(../images/form_bg_grey.jpg) repeat 0 0; }
.faq table { width:100%; }
.faq table th , .faq table td { padding:10px 2%; }

.faq_q { background:#fff; }
.faq_q:hover, .faq_open{ background:url(../images/table_bg.jpg) repeat 0 0; cursor:pointer; }
.faq_open th { background:url(../images/line_h.gif) repeat-x left bottom; }
.faq_a { display:none; background:#fff; }


.faq_no { float:left; width:30px; margin-right:10px; text-align:right; }
.faq_text { float:left; width:auto; }

/*sitemap*/
.sitemap { float:left; width:31%; margin-bottom:20px; background:url(../images/form_bg_grey.jpg) repeat 0 0; }
.sitemap:nth-child(3n+1),.sitemap:nth-child(3n+2) { margin-right:3.5%; }
.sitemap01 .sitemap_content { height:175px; margin:10px; background:#fff; }
.sitemap02 .sitemap_content { height:110px; margin:10px; background:#fff; }
.sitemap03 { float:left; width:100%; background:url(../images/form_bg_grey.jpg) repeat 0 0; }
.sitemap03 .sitemap_content { margin:10px; background:#fff; }
.sitemap03 table { width:100%; }
.sitemap03 table tr { background:url(../images/line_h.gif) repeat-x left bottom; }
.sitemap03 table th { width:25%; padding:12px 4% 7px 0; }
.sitemap03 table th a { float:right; width:100px; height:24px; line-height:24px; border:1px solid #25274c; font-size:15px; }
.sitemap03 table td { width:71%; padding:7px 0; text-align:center; }

.sitemap_title { width:100%; height:44px; background:url(../images/table_bg.jpg) repeat 0 0; text-align:center; }
.sitemap_title .en { margin-top:10px; font-size:24px; color:#999; }
.sitemap_title .ch { margin-top:12px; font-size:18px; color:#25274c; }
.sitemap_btn { text-align:center; }
.sitemap03 table .sitemap_btn { text-align:left; }
.sitemap_btn a  { display:inline-block; position:relative; min-width:60px; height:26px; line-height:26px; padding:0 15px; font-size:15px; text-align:center; background:#25274c; color:#fff; }
.sitemap_btn a img { position:absolute; right:3px; bottom:3px; }

.sitemap1 { margin-top:17px; }
.sitemap1 a { margin:0 5px 10px 5px; }
.sitemap .sitemap2 { margin-top:36px; }
.sitemap02 .sitemap2 { margin-top:21px; }
.sitemap3 { margin-top:17px; }
.sitemap3 a { min-width:100px; margin:0 30px 10px 30px; }
.sitemap03 table .sitemap_btn a { margin:5px 10px 5px 0;}

/*------------------------------------------------------------------------------*/
@media all and (min-width:1000px) {
	#menu, #in_menu_r { display:block; }
	#menu2_box, #in_menu_s { display:none; }
}
@media all and (max-width:1000px) {
	#menu2_box { display:block; }
	#menu, #nav { display:none; }
	#header_box { height:90px; }
	#slogan { top:145px }
	#header, #content, #footer { width:96%;}
	#footer .footer_text, #footer .footer_menu { float:none; text-align:center; }
	#footer a { float:none; }
	/*---------------------------*/
	#in_menu, #in_content { width:765px; }
	#in_content_l { width:765px; padding-right:0; background:none;   }
	.about01 .text { width:515px; }
	#in_content_r { display:none;}
    #in_menu_r a { margin:0 10px; }
	/*menu-------------------------------------------*/
	.menu_about #in_menu_r { width:500px; }
	.menu_news #in_menu_r { width:515px; }
	.menu_invest #in_menu_r { width:475px; }
	/*sub menu-----------------------------------------------*/
	#sub_content { width:765px; }
	.sub1 #sub_menu { width:495px; }
	.sub2 #sub_menu { width:100%; text-align: right;}
	.sub2 #sub_left { display:none; }
	/*-----------------------------------------------*/
	.news a { margin-bottom:15px; }
	.news_pager { float:none; }
	/*----------------------------------------------*/
	.selling #in_menu, .selling #in_content { width:90%; }
	.selling_box { width:27%; }
	.selling_box:nth-child(3n+1), .selling_box:nth-child(3n+2) {  margin-right:9.5%; }
	/*-----------------------------------------------*/
	.works_box { float:left; width:20.83%; }
	.works_box img { float:left; width:100%; margin-bottom:12px; }
	.works_box:nth-child(4n+1), .works_box:nth-child(4n+2), .works_box:nth-child(4n+3) { margin-right:5.52%; }
}
@media all and (min-width:800px) and (max-width:950px) {
	.progress_detail .en { float:left; margin-top:7px; }
	.progress_detail .ch { float:left; clear:left; margin-top:0px; }
}
@media all and (max-width:930px) {
	.sitemap_title .en { margin-top:13px; font-size:18px; }
	.sitemap_title .ch { margin-top:12px; font-size:15px; }
}
@media all and (max-width:900px) {
	#nav { display:block; }
	#idx_l { width:63%; }
	#idx_m { float:left; width:100%; padding-top:66px; background:url(../images/line_h.gif) repeat-x left top; }
	#idx_m .title_idx { top:20px; }
	#idx_r { width:37%; }
}
@media all and (min-width:800px) and (max-width:900px) {
	#idx_m { height:65px; }
	#idx_m .title_idx { text-align:left; }
	#idx_m .invest_btn_box { float:left; width:100%; }
	#idx_m .invest_btn_box .invest_btn { margin:0 10px 10px 10px; }
	#idx_m .invest_btn_box .invest_btn01 { margin-left:0; }
}
@media all and (max-width:899px) {
	#content { width:75% }
	#footer { width:100%; }
	#footer .footer_text { margin:0 auto 15px auto; }
	.news_text { line-height:1.5em;}
	/*--------------------------------*/
	.works_box { width:27%; }
	.works_box:nth-child(4n+1), .works_box:nth-child(4n+2), .works_box:nth-child(4n+3) { margin-right:0; }
	.works_box:nth-child(3n+1), .works_box:nth-child(3n+2) {  margin-right:9.5%; }
	.works_line1 { width:32%; }
	.works_line2 { left:32%; width:36.5%; }
	.works_line3 { display:none; }
	/*--------------------------------*/
	.sitemap1 a { margin:0 20px 10px 20px; }
	.sitemap01 .sitemap_content { height:250px; }
	.sitemap01 .sitemap2 { margin-top:17px; }
}
@media all and (max-width:799px) {
	#slogan { top:130px }
	#content, #footer { width:90% }
	#idx_l { width:85%; float:none; margin:0 auto; background:none;}
	#idx_m, #idx_r { width:50%; padding:66px 0 25px 0;  background:url(../images/line_h.gif) repeat-x left top; }
	#idx_m { float:left; }
	#idx_r { float:right; }
	#idx_r .title_idx { top:20px; text-align:center; }
	.idx_selling { float:none; margin-left:auto; margin-right:auto; }
	/*-----------------------*/
	#in_menu, #in_menu #in_menu_l, #in_menu #in_menu_r { width:100%; text-align:center; }
	#in_menu #in_menu_r { padding-left:0; }
	#in_menu #in_menu_r a { float:none; display:inline-block; }
	#in_content { width:90%; margin:0 auto; }
	.about01 .pic, .about03 .chart, .about04 .pic  { display:none; }
	#in_content_l, #in_content .text, .about03 .text { width:100%; }
	#in_content .about03 h2 {  margin-top:0; }
	#in_content .about04 .text { float:none; width:400px; margin:0 auto; }
	/*sub menu----------------------------*/
	#sub_content { width:100%; text-align:center; }
	#sub_left { display:none; }
	.sub1 #sub_menu, .sub2 #sub_menu { width:100%; text-align:center; }
	#sub_menu a { margin-left:7px; margin-right:7px; }
	/*--------------------------*/
	.selling #in_menu, .selling #in_slogan { width:100%; }
	#in_slogan h3, #in_slogan h4 { margin-left:auto; margin-right:auto; }
	/*---------------------------*/
	#selling_l { width:100%; margin-right:0; }
	#selling_l .selling_box { min-height:0; padding-bottom:20px; margin-bottom:20px; border-bottom:5px solid #eee; }
	#selling_l .selling_box img { width:30%; margin-bottom:0; margin-right:5%; }
	#selling_l .selling_box table { width:45%; margin-right:5%; }
	#selling_l .selling_box .btn_box { float:right; width:15%; }
	#selling_l .selling_box .btn_a { float:right; margin:0 0 5px 0; }
	.selling_line3 { display:none; }
	#selling_r { width:100%; }
	#selling_r .slider { width:100%; }
	/*---------------------------*/
	.progress_detail .select { width:250px; margin:10px 0 0 0; }
	.form_bg table { letter-spacing:0; }
	.contact_bottom .code_box { width:62%; }
	.sitemap3 a { min-width:100px; margin:0 auto 10px auto; }
}
@media all and (max-width:750px) {
	.invest_download_box a { padding:0 5px; font-size:13px; }
	.sitemap03 table .sitemap_btn a { font-size:13px; }
	.sitemap_box .en { display:none; }
}
@media all and (max-width:699px) {
	.contact_bottom .code_box { width:72%; }
}
@media all and (max-width:650px) {
.calendar { width:100%; margin-right:0; margin-bottom:20px; }
.event { width:100%; }
}
@media all and (max-width:600px) {
	.selling_box, .works_box { width:45.25%; }
	.selling_box:nth-child(3n+1), .selling_box:nth-child(3n+2),.works_box:nth-child(3n+1), .works_box:nth-child(3n+2) {  margin-right:0; }
	.selling_box:nth-child(2n+1), .works_box:nth-child(2n+1) { margin-right:9.5%; }
	.selling_line1, .works_line1 { width:50%; }
	.selling_line2, .works_line2 { display:none; }
	/*--------------------------------*/
	.progress_box { display:none; width:260px; height:270px; }
	.progress_content { width:240px; height:250px; }
	.progress_top { height:50px; }
	.progress_top .en { display:none; font-size:13px; margin-top:20px; }
	.progress_top .ch { font-size:15px; margin-top:13px; }
	.progress_left { width:100%; height:123px; background:url(../images/line_v.gif) repeat-y right top;  }
	.progress_left table { margin:12px auto 0 auto; }
	.progress_right { width:100%; height:90px; background:url(../images/line_h.gif) repeat-x 0 0; }
	.login_btn { width:80%; height:40px; line-height:40px; margin:20px auto 0 auto; }
	/*------------------------------*/
	.progress_detail .select { width:90%; margin:10px 0 0 0; }
	.progress_detail #selling_l .selling_box .btn_box, .progress_detail #selling_l .selling_box .btn_box .btn_a { float:left; clear:both; }
	/*------------------------------*/
	.form_bg table th { font-size:13px; }
	.contact_bottom .code_box { width:90%; }
	/*-----------------------------*/
	.sitemap01:nth-child(1) { width:100%;  }
	.sitemap01:nth-child(1) .sitemap_content { height:145px; }
	.sitemap01:nth-child(1) .sitemap1 { margin-top:21px; }
	.sitemap01:nth-child(1) a { margin-left:5px; margin-right:5px; }
	.sitemap01:nth-child(3) { width:65.5%; }
	.sitemap01:nth-child(2) .sitemap_content, .sitemap01:nth-child(3) .sitemap_content { height:110px; }
	.sitemap01:nth-child(2) .sitemap_btn, .sitemap01:nth-child(3) .sitemap_btn { margin-top:21px; }
	.sitemap01:nth-child(3) a { min-width:85px; margin-left:5px; margin-right:5px; }
	.sitemap .sitemap_btn a { font-size:13px; }
	.sitemap03 table th { width:30%; }
	.sitemap03 table td { width:65%; }
}
@media all and (min-width:550px) and (max-width:799px) {
	#idx_l { height:145px; }
}
@media all and (max-width:549px) {
	#content { width:96% }
	#idx_l { width:100%;}
	#idx_l .title_idx { text-align:center; }
	#idx_l table { float:none; width:90%; margin:0 auto; }
	#idx_m { height:135px;}
	#idx_m, #idx_r { float:none; clear:both; width:100%; margin:0 auto; background:url(../images/line_h.gif) repeat-x left top; }
	/*---------------------*/
	#in_menu #in_menu_r a { margin:0 5px; }
	.sub2 #sub_menu  { float:none; width:80%; margin:0 auto; text-align:left; }
	.sub2 #sub_menu a { float:left; margin-left:10px; margin-right:10px; }
	#footer { font-size:11px; }
	/*-----------------------*/
	#selling_l .selling_box img { width:40%; margin-bottom:0; margin-right:5%; }
	#selling_l .selling_box table { width:55%; margin-right:0; }
	#selling_l .selling_box .btn_box { float:left; width:100%; }
	#selling_l .selling_box .btn_a { float:left; margin:25px 10px 0 0; }
	/*---------------------*/
	.form_bg table th, .form_bg table td { background:url(../images/line_v.gif) repeat-y right top; }
	.form_bg table th:nth-last-child(1), .form_bg table td:nth-last-child(1) { background:none; }
	#in_content .info table th { background:url(../images/line_h.gif) repeat-x left bottom; }
}
@media all and (max-width:499px) {
	#in_content_l, .in_padding { padding-top:15px; }
	.news a { padding-bottom:15px; margin-bottom:15px; }
	.news_pic { float:none; width:100%; margin:0 auto 15px auto; }
	.news_pic img { width:100%; max-width:100%; }
	/*圖片最大寬度450*/
	.news_content, .news_detail .news_content { float:left; width:100%; }
	.news_detail .detail_btn_box { float:left; width:100%; margin:30px auto 0 auto; text-align:center; }
	.news_detail .detail_btn_box a { margin:0 7px; }
	/*---------------*/
	#in_slogan h3 { display:none; }
	#in_slogan h4 { margin-top:20px; }
	/*----------------*/
	.contact_top { width:100%; height:63px; text-align:center; background:url(../images/line_h.gif) repeat-x left bottom;  }
	.contact_left, .contact_right { width:100%;  }
	.contact_left table { width:90%; margin-bottom:0; }
	.contact_right table { width:90%; margin-top:0; }
	.contact_bottom { height:135px;}
	.contact_bottom .code_box { width:90%; }
	.contact_bottom table { float:none; width:auto; margin:0 auto; text-align:left;  }
	.contact_bottom table td { padding:0; }
	.contact_bottom .login_btn { float:none; width:60%; height:35px; line-height:35px; margin-top:20px;  }
	/*--------------------------*/
	.month .month_ch { clear:left; }
	.month_btn_box { float:right; margin-left:0px; }
	/*---------------------------*/
	
	.sitemap { margin-bottom:10px; }
	.sitemap, .sitemap01:nth-child(3) { float:left; width:100%; }
	.sitemap .sitemap_title { height:35px; }
	.sitemap .sitemap_title .ch { margin-top:7px;}
	.sitemap01:nth-child(1) .sitemap_content { height:160px; }
	.sitemap01:nth-child(1) .sitemap1 { width:72%; margin-left:14%; margin-right:14%; }
	.sitemap01:nth-child(1) .sitemap1, .sitemap01:nth-child(2) .sitemap2, .sitemap01:nth-child(3) .sitemap3, .sitemap02 .sitemap_btn { margin-top:12px; }
	.sitemap01:nth-child(1) .sitemap1 { margin-top:12px; }
	.sitemap:nth-child(2) .sitemap_content, .sitemap:nth-child(3) .sitemap_content, 
	.sitemap:nth-child(4) .sitemap_content, .sitemap:nth-child(5) .sitemap_content, .sitemap:nth-child(6) .sitemap_content { height:85px; }
	.sitemap03 table th  a { width:80px; }
	
	/*.sitemap02 .sitemap2 { margin-top:17px; }
	.sitemap01:nth-child(2) .sitemap2 { margin-top:12px; }
	.sitemap02 .sitemap2 { margin-top:17px; }
	
	
	.sitemap01:nth-child(2) .sitemap_btn, .sitemap01:nth-child(3) .sitemap_btn { margin-top:17px; }
	.sitemap01:nth-child(1) .sitemap1 { width:60%; margin-left:20%; margin-right:20%; }
	.sitemap:nth-child(2) .sitemap_content, .sitemap:nth-child(3) .sitemap_content, 
	.sitemap:nth-child(4) .sitemap_content, .sitemap:nth-child(5) .sitemap_content, .sitemap:nth-child(6) .sitemap_content { height:93px; }
	
	.sitemap01:nth-child(3) a { min-width:85px; margin-left:5px; margin-right:5px; }*/
}

@media all and (max-width:430px) {
	#menu2_box { right:8px; }
	.menu2_open { width:52px; }
	.logo img { width:140px; margin-top:5px; }
	#header_box { height:80px; }
	#in_menu_s { display:block; z-index:300; }
	#in_menu_r { display:none; position:absolute; top:213px; z-index:200; height:auto; background:#eee; box-shadow:0px 0px 5px #333;  }
	#in_menu #in_menu_r a { width:100%; margin:0; padding:15px 0; font-size:13px; color:#25274c; background:#eee url(../images/line_h.gif) repeat-x left bottom; }
	#in_menu #in_menu_r a:hover { background:#25274c; color:#fff; }
	#in_menu_r a.current img, #in_menu_r a:hover img { display:none; }
	#in_content .about04 .text { float:left; width:100%; }
	#in_content .about04 .about_logo { width:100%; }
	#in_content h2 { font-size:20px; margin-top:5px; color:#888; }
	.sub1 #sub_menu a { margin-left:8px; margin-right:8px; letter-spacing:0; }
	/*-------------------------*/
	#selling_group { display:block; float:none; clear:both; width:260px; margin:0 auto; }
	.selling_box, .works_box { width:100%; margin-left:auto; margin-right:auto; padding-bottom:15px; margin-bottom:15px; border-bottom:5px solid #eee;}
	.selling_box:nth-last-child(1), .works_box:nth-last-child(1) { padding-bottom:0; margin-bottom:30px; border:none; }
	.selling_line { display:none; }
	/*-------------------------*/
	#selling_l .selling_box { float:none; width:260px; min-height:320px; margin:0 auto 15px auto; border:none; }
	#selling_l .selling_box img {  float:none; width:260px; margin:0 auto 12px auto; }
	#selling_l .selling_box table {  float:none; clear:both; width:260px; margin-left:auto; margin-right:auto; }
	#selling_l .selling_box .btn_box { float:none; clear:both; width:260px; margin-left:auto; margin-right:auto; }
	#selling_l .selling_box .btn_a { float:left; margin:10px 10px 0 0; }
	#selling_r { margin-top:15px; padding-top:15px; border-top:5px solid #eee; }
	/*------------------------*/
	.form_bg table { font-size:12px; }
	
	#in_content .sitemap { float:none; width:100%; height:auto; margin:0 auto; background:url(../images/line_h.gif) repeat-x left bottom; }
	#in_content .sitemap .sitemap_content { float:left; width:100%; height:auto; padding:0;  }
	#in_content .sitemap_title { float:left; width:33%;  background:none; text-align:left; }
	#in_content .sitemap_title .ch { margin-top:7px; color:#999;  }
	#in_content .sitemap .sitemap_btn, #in_content .sitemap .sitemap_btn1, #in_content .sitemap .sitemap_btn2, #in_content .sitemap .sitemap_btn3 { float:left; width:67%; margin:0; }
	#in_content .sitemap .sitemap_btn a { float:left; width:auto; height:auto; margin:5px 15px 5px 0; padding:0;  background:none; color:#25274c; text-align:left; }
	
	#in_content .sitemap03 { float:none; width:100%; margin:0 auto 20px auto; background:none; }
	#in_content .sitemap03 table { width:100%; margin:0; float:left; background:none; }
	#in_content .sitemap03 table tr { background:none; }
	#in_content .sitemap03 table th { width:35%; text-align:left; padding:2px 0; }
	#in_content .sitemap03 table th a { float:left; width:auto; height:auto; margin:5px 0 0 4px; border:none; font-size:13px; line-height:1.5em; text-align:left; } 
	#in_content .sitemap03 table td { width:65%; text-align:left; padding:2px 0; }
	#in_content .sitemap03 table td a { float:left; width:auto; height:auto; margin:5px 15px 12px 0;  padding:0;  line-height:1.5em;  background:none; color:#25274c; text-align:left; }
}
@media all and (max-width:340px) {
	.contact_bottom .code_box .code { width:100px; }
	.invest_download_box { margin-left:auto; margin-right:auto; }
	.invest_download_box a { float:none; width:100%; padding-left:0; padding-right:0; margin-left:auto; margin-right:auto; }
	.form_bg .invest_download_box { width:90%; margin-left:auto; margin-right:auto; }
}
@media all and (max-width:300px) {
	#selling_group { width:90%; }
	.form_bg table { font-size:11px; }
	.sub2 #sub_menu { display:block; width:100%; text-align:center; }
	.sub1 #sub_menu a, .sub2 #sub_menu a { width:100%; margin-left:0px; margin-right:0px; }
	.sub1 a:nth-child(1) { margin-top:0; }
	/*------------------------------------*/
	#in_content .sitemap, #in_content .sitemap03 { width:90%; }
	#in_content .sitemap_title { width:40%; }
	#in_content .sitemap .sitemap_btn { width:60%;}
	#in_content .sitemap03 table th { width:43%; }
	#in_content .sitemap03 table td { width:57%; }
	
}
@media all and (max-width:260px) {
	.contact_bottom .code_box .code { width:80px; }
	.month_btn_box { float:none; clear:both; margin-left:auto; margin-right:auto; text-align:center; }	
}